POST /api/Fee/GetByIds
Returns Fees matching the provided IDs.
POST
/api/Fee/GetByIdscurl -X POST "/api/Fee/GetByIds" \
-H "Authorization: $ATLAS_ETRM_API_DOCUMENTATION_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"data": [
1,
2,
3
]
}'Authorization
AuthorizationstringheaderrequiredJWT Authorization header using the Bearer scheme. Enter your token including the 'Bearer ' prefix (e.g. 'Bearer eyJ...').
Body
application/json
datainteger[] | null
Response
application/json
A list of Fees.
successbooleanrecordCountinteger<int32>dataEtrmApiGateway.DTOs.BackOffice.FeeDto[] | null
{
"success": true,
"recordCount": 0,
"data": [
{
"id": 0,
"name": "string",
"kind": 1,
"kindName": "string",
"vat": 0,
"brokerFee": true
}
]
}